.alh body {background:#fff;}
.alh ul.secondary-nav-list {margin-right:15px;}

/*header {background:#F0F8FD;}*/
.alh header {background:#F2F2F2;}
.alh header .branding {padding: 15px 20px;}

.alh #main-nav {background-color:#fff;}
.alh #globalnav {width:940px; margin:auto;}
.alh #globalnav a {color:#008fd5;border-bottom:1px solid #fff;transition:border-color 0.8s ease;}
.alh #globalnav a:hover {color:#07599B;border-bottom:1px solid #008fd5;} 
.alh .global-nav .open > a, 
.alh .global-nav .open > a:hover, 
.alh .global-nav .open > a:focus {background:#fff;} 

.alh #globalnav .cart-line-item a.btn {color:#fff}
.alh #globalnav .cart-line-item a {border-bottom:none;}
.alh #globalnav .cart-line-item a:hover {border-bottom:none;}

.alh #maincontent {background-color:#fff;}

.alh .catalog-feature {width:940px; margin:auto; background:#fff;}
.alh .cat-image:hover {box-shadow: 0px 0px 10px 0px rgba(5,60,105,0.5);}

.alh .products-feature {background:#fff;}

/* .account-feature {background:#E2F1FC;} */
.alh .account-feature {background:#F2F2F2;width:100%;}

.alh .account-feature .light {color:#454545;}
.alh .account-nav {background: #000 url(images/bg-hp-lh-v2.jpg);background-size: cover;}
.alh .circle-icon {background:#777;}
.alh .circle-icon:hover {background:#008fd5;}
.alh .dashboard .dashboard-item {color:#454545;}

.alh .social-feature {width:100%; background-color:#053c69;}
.alh .social-feature a {color:#fff;opacity:0.70;transition: opacity 0.5s,box-shadow 0.5s;display:inline-block; border-radius:4px;}
.alh #socialmediatextlink {padding:3px 3px 3px 5px}
.alh .social-feature a:hover {color:#fff;opacity:1;text-decoration:none;box-shadow: 0px 0px 10px 0px rgba(255,255,255,1);}
.alh .social-feature a:visited {color:#fff;}
.alh .social-feature img {max-height:41px;}
.alh .media_icon {display:none;}